version: "3"

services:
  start:
    image: "git.skrd.fun/skrd/start.skrd.fun:1.2"
    restart: unless-stopped
    networks:
      - proxy_network

networks:
  proxy_network:
    name: proxy_network
    external: true
